@charset "utf-8";
/* CSS Document */
body, p, ul, li, form, img, h1, h2, h3, select, input {
	margin:0;
	padding:0;
}
body {
	background:#FFFFFF url(../images/login/page_bg.jpg) repeat-x top;
	color:#666;
	text-align:left;
	line-height:21px;
}
body, select, option, input, td {
	font-size:14px;
	font-family:"宋体";
}
ul, li {
	list-style:none;
}
img {
	border:0;
}
a:link, a:visited {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#03C;
	text-decoration:underline;
}
.clearit {
	height:0;
	line-height:0;
	font-size:0;
	clear:both;
	overflow:hidden;
}
.font12 {
	font-size:12px;
}
.errors{ width:200px;}
.main {
	width:800px;
	padding:17px 4px;
	margin:30px auto 0 auto;
	background:#F7F7F7 url(../images/login/body_bg.jpg) no-repeat left top;
}
.left {
	width:620px;
	margin-top:110px;
	float:left;
	display:inline;
}
.right{
	width:180px;
	padding-top:87px;
	float:left;
	display:inline;
}
.right_0 {
	background:url(../images/login/logo_my.jpg) no-repeat left top;
}
.right_1 {
	background:url(../images/login/logo_digital.jpg) no-repeat left top;
}
.bottom {
	width:768px;
	padding:15px 20px;
	margin:0 auto;
	background:url(../images/login/page_bottom.gif) no-repeat left top;
}
.l_title {
	width:570px;
	height:40px;
	background:url(../images/login/title01.gif) no-repeat 18px 0;
}
.l_title h2 {
	width:80px;
	margin-left:70px;
	background:#F7F7F7;
	font-size:18px;
	line-height:40px;
	font-family:"微软雅黑", "黑体";
	color:#000;
}
.l_login {
	width:593px;
	margin:20px 0 0 10px;
	background:url(../images/login/login_bg.gif) no-repeat 0 32px;
}
.l_tab {
	width:266px;
	height:32px;
	margin-left:15px;
	background:url(../images/login/login_tab.gif) no-repeat 0 -32px;
	overflow:hidden;
}
.l_tab li {
	font-size:12px;
	line-height:38px;
	width:99px;
	padding-left:33px;
	font-family:"微软雅黑";
	font-weight:bold;
	cursor:pointer;
	float:left;
	display:inline;
}

li.li_0_on {
	width:100px;
	background: url(../images/login/login_tab.gif) 0 0;
	font-size:14px;
	color:#930;
	line-height:33px;
}
li.li_1_on {
	width:100px;
	background: url(../images/login/login_tab.gif) -132px 0;
	font-size:14px;
	color:#930;
	line-height:33px;
}
.l_login_cnt {
	width:550px;
	margin:40px auto;
	text-align:center;
	position:relative;
}
.l_login_name,.l_login_password  {
	width:200px;
	height: 26px;
	line-height: 22px;
	border:1px solid #CCC;
	padding: 2px 6px;
}
.r_list {
	width:180px;
	color:#FFF;
	font-size:14px;
	background:url(../images/login/right_bg.jpg) repeat-y;
	overflow:hidden;
}
.r_list a, .r_list a:link, .r_list a:visited {
	color:#FFF;
}
.r_list a:hover {
	color:#FF0;
}
.r_list li {
	border-top:1px solid #98C49C;
	height:29px;
	padding-left:35px;
	line-height:29px;
	background:url(../images/login/icon01.gif) no-repeat 13px 9px;
}
.r_img {
	text-align:center;
}
.r_img img {
	margin-top:8px;
}
.button01 {
	width:101px;
	height:39px;
	border:0;
	background:url(../images/login/login.jpg) no-repeat;
	cursor:pointer;
	vertical-align:middle;
}
.login_bottom {
	height:5px;
	background:url(../images/login/login_bottom_bg.gif) no-repeat left top;
	overflow:hidden;
}
.tip01{ width:320px; height:140px; padding:8px 10px 7px 20px; position:absolute; top:-175px; left:262px; background:url(../images/login/tip01.gif) no-repeat left top; text-align:center; font-size:12px; color:#660000;}
.tip01 p,.tip02 p{ text-indent:2em; text-align:left;}
#tipClose{ cursor:pointer; margin:4px auto 0 auto; height:21px; width:70px; text-align:center; border:1px solid #C30; font-size:12px; background:#FFC; border-radius:4px;}
#tipClose a,#tipClose a:link,#tipClose a:visited{text-decoration:none;}
.tip02{ width:306px; position:absolute; top:-130px; left:264px; background:url(../images/login/tip02_top.png) no-repeat right top; text-align:center; font-size:12px; color:#660000;}
.tip02_cnt{ width:270px; margin-top:8px; padding:0 12px 8px 24px; background:url(../images/login/tip02_bot.png) no-repeat right bottom;}
.tip02_arrow{ height:12px; width:12px; background:url(../images/login/tip_arrow.gif) no-repeat; position:absolute; left:0; top:65px;}
.tip02 a,.tip02 a:link,.tip02 a:visited{color:#C00; text-decoration:underline;}
/*******不知道谁添加的********/
.carpatcha_change{width:100px;}
.subtitle{font:bold 14px/20px "微软雅虎","宋体";color:#00497E;float:left;display:block;line-height:20px;margin-left:8px;}

/** 登录按钮 **/
.button_login{
	width: 88px;
	height: 32px;
	border:0;
	cursor:pointer;
	vertical-align:middle;
	background: #135C1A;
	color: #F0F3F0;
	font-size: 16px;
	font-weight: bold;
}
.button_login:hover{background: #397E3F;}